Subject: bug#55553: 28.1; Forward and Reply does not incude message

From: Waleed Yousef <[email-masked]>
Date: Thu, 26 May 2022 13:46:16 -0700

I am using spacemacs. I did not define more packages than the default

> On May 26, 2022, at 1:14 PM, Lars Ingebrigtsen <[email-masked]> wrote:
> 
> Waleed Yousef <[email-masked]> writes:
> 
>> In addition to my last reply (which I even cannot find it in the sent
>> messages, which is another anomaly that started occurring
>> simultaneously with the problem that I reported) an additional
>> information that may help is this. The same problem happens when, e.g.,
>> I start editing a message, then save it, then go to "drafts" to open it
>> using `e`. This starts a new empty message, and does not open the saved message!
> 
> It sounds like you're using a bunch of packages/customisations that's
> redefining key bindings.  Try removing those.
> 
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog: http://lars.ingebrigtsen.no